Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 19:22:38 +0000

Chat transcript

	

	Visitor Fri, 05/21/21 12:45:54 am Asia/Calcutta
	
		Hi

	Aaren 12:45:54 am
	
		Hello, would you like to talk about our services?
	
		Welcome to live Chat Services, How may I help you today?

	Visitor 12:46:07 am
	
		I do
	
		I'm looking for 3-4U colo

	Aaren 12:46:35 am
	
		sure

	Visitor 12:46:46 am
	
		in NJ preferably

	Aaren 12:46:49 am
	
		please allow me a moment
	
		May I get the following information please?

1. Your Name
2. Company Name
3. Email Id
4. Phone number
5. Units of rack space (1U, 2U, half etc.) required
6. Power required (in Amps)
7. Any additional hardware required?
8. Preferred contact method

	Visitor 12:47:35 am
	
		Pavel
	
		Sberbank CIB USA
	
		[email-masked]
	
		9172155014
	
		4U
	
		2Amp
	
		Hardware not required at the moment
	
		email preferable

	Aaren 12:48:53 am
	
		Thank for the details. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 12:49:24 am
	
		can you give me a clue about your NJ Tiers
	
		and SOC II availability

	Aaren 12:50:50 am
	
		well i forward your query to my concern team please expect a follow up from us shortly.

	Visitor 12:51:03 am
	
		ok, thanks

	System 12:51:13 am
	
		Visitor rated the chat as good

	Aaren 12:51:15 am
	
		Is there anything else I can help you with today?

	Visitor 12:51:22 am
	
		nope

	Aaren 12:51:27 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:51:31 am
	
		Visitor archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	5m 37s

Chat has been opened from website: https://www.colocationamerica.com/colocation/4u-colocation-servers

Referrer: https://www.colocationamerica.com/data-center-locations/new-jersey

Visitor geolocation: New York, New York, United States / 38.142.186.110

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com